

      /* Width of the scrollbar */
      ::-webkit-scrollbar {
      width: 10px;
      }

      /* Track of the scrollbar */
      ::-webkit-scrollbar-track {
      background: #f1f1f1;
      }

      /* Handle of the scrollbar */
      ::-webkit-scrollbar-thumb {
      background: #888;
      }

      /* Handle on hover */
      ::-webkit-scrollbar-thumb:hover {
      background: #555;
      }
.ob-campaign-card {
    max-height:75vh;
    overflow-y:scroll;
}
